body {
	margin: 0px;
	background-color: #FFFFFF;
	font: 12px Arial, Helvetica, sans-serif;
}
.outer_table {
	margin-top: 10px;
}
/* 	margin-top: 18px; line-height: 25px; */
#header_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 40px;
	margin-right: 35px;
	line-height: 25px;
	color: #FFF;
	/*font-weight: bold;*/
}
.topMenu td {
	padding-top: 3px;
	border: 2px solid #FFF;
}
.topMenu td:first-child {
	border-left: 0px;
}
.topMenu td:last-child {
	border-right: 0px;
}
.topMenu td a {
	height: 30px;
	line-height: 30px;
	width: 100%;

	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	background-color: #2D7BC7;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.topMenu td a:hover {
	background-color: #225B95;
}
.bottomBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 50px;
	color: #FFF;
	padding-left: 20px;
	font-weight: bold;
}
.bottomBar A {
	color: #FFF;
}
.bottomBarFinance {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 50px;
	color: #FFF;
	font-weight: bold;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7B7A7A;
	padding: 15px 0 7px 0;
}
.copyright A {
	color: #7B7A7A;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.main A {
	color: #225B95;
}
/*heading colours were #2971B8; */
.main H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ef3434;
	margin: 13px 0;
}
.main H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #ef3434;
}
.leftColumn {
	background-color: #F0F0F0;
	border-top: 3px solid #FFF;
	border-bottom: 5px solid #FFF;
}
.leftColumn A {
	text-decoration: none;
}
.leftColumn A:hover {
	text-decoration: underline;
}
.leftColumnHeading {
	height: 30px;
	line-height: 30px;

	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	background-color: #D7D7D7;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding: 0px;
}
.leftColumnHeading div {
	padding: 0 0 0 15px;
}
.leftColumnSearch input.textSelect {
	width: 170px;
}
.leftColumnSearch select.singleSelect {
	width: 176px;
}
.leftColumnSearch select.minSelect, .leftColumnSearch select.maxSelect {
	width: 76px;
}
.leftColumnSearch input.inputAdvanced {
	width: 72px;
}
.leftColumnSearch input.inputSearch {
	width: 92px;
}
.advancedSearch input.textSelect {
	width: 250px;
}
.advancedSearch select.singleSelect {
	width: 256px;
}
.advancedSearch select.minSelect, .advancedSearch select.maxSelect {
	width: 118px;
}
.advancedSearch input.inputSearch {
	width: 92px;
}

.listing > table {
	border-bottom: 1px dotted #B4B4B4;
}
.listing > table:last-child {
	border-bottom: 0px;
}
.viewListingImage {
	padding: 8px;
}
.viewListingText {
	padding: 12px 0 0 0;
}
.viewListingText h3 {
	font-size: 15px;
	margin: 0 0 8px 0;
}
.viewListingPrice {
	font-weight: bold;
	font-size: 15px;
	padding: 12px 8px 0 0;
	text-align: right;
}
.viewListingPrice .viewListingCurrency {
}
.listingDetailsButton {
	margin: 8px 0 0 0;
}
.listingDetailsButton A {
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	background-color: #286CB0;
	padding: 2px 5px 1px 5px;
}
.pagination {
	margin: 30px 0;
	font-size: 15px;
}
.pagination > A, .pagination > span {
	margin: 0 2px 0 2px;
}

.view_details_table > TBODY > TR > TD {
	padding: 3px 5px 3px 2px;
	border-bottom: 1px dotted #B4B4B4;
}
.view_details_table > TBODY > TR:last-child > TD {
	border-bottom: 0px;
}
.view_details_retail {
	font-size: 20px;
	margin: 13px 0 2px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.view_details_images div > a > img, .view_details_images > a > img {
	border: 1px solid black;
}
.view_details_buttons {
	background-color: #F0F0F0;
	padding: 8px 0 8px 0;
}

.listingGrid {
	background-color: #F0F0F0;
}

.listingGrid A {
	text-decoration: none;
}

.listingGrid img {
	border: 1px solid black;
}

/*
#D7D7D7;

	z-index: 2;
*/
.listingGridHeading {
    background-color: #D7D7D7;
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0;
    text-align: left;
    text-decoration: none;
}

.listingGridHeading div {
    padding: 0 0 0 21px;
}

.listingGridCellContainer {
	width: 222px;
	position:relative;
	zoom: 1;
}

.listingGridName {
	width: 222px;
	text-align: center;
	background-color: #2D7BC7;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 11px;
	font-weight: bold;
}

.listingGrid A:hover .listingGridName {
	background-color: #225B95;
}

.listingGridPrice {
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.6);
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	left: 146px;
	top: 145px;
	width: 65px;
	padding: 2px 5px 1px 5px;
}

img.home_page_photo_right {
	margin: 0 21px 0 10px;
}
img.content_page_photo_right {
	margin: 0 0 0 10px;
}
img.staff_photo_right {
	margin: 3px 0 0 10px;
}

/*
.listingGrid A:hover img {
	border: 1px solid #ef3434;
}

.listingGrid A:hover .listingGridName, .listingGrid A:hover .listingGridPrice {
	background-color: #ef3434;
}
*/

.quoteOuter {
	background: #F2F2F2 url(images/quotation_marks_left.gif) no-repeat top 5px left 5px;
	padding: 1px;
}

.quoteInner {
	font-style: italic;
	padding: 0px 38px 0px 40px;
	background: url(images/quotation_marks_right.gif) no-repeat bottom right 5px;
}

.quoteAuthor {
	padding: 10px 0 25px 0;
	text-align: right; 
	font-weight: bold;
}

.quoteDate {
	font-weight: bold;
	display: none;
}



/* SLIMBOX CSS BOF */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}


/* SLIMBOX CSS EOF */

/* Hide Listing Price
body .view_details_retail, body .viewListingPrice, body .listingGridPrice {
	display: none;
}
Hide Listing Price */